Subject: Fathers are fun
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 10 Oct 2004 20:17:06 +1000

Issue No. 111-11th October, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

ELECTION 2004

Fathers Balancing Life

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Last week we talked about why children are good for fathers.  One of the really good reasons why we as dads need our children is to keep us laughing.  Adults laugh an average of 17 times per day, our children laugh about 400 times a day.  Laughter is infectious, which is why TV sitcoms have a laugh track.  Laughter is so contagious; it can even reach epidemic proportions.  In 1962, in the African country known as Tanzania, a few schoolgirls began to laugh uncontrollably.  Their laughter soon spread to people in neighbouring communities.  Schools were closed to keep others from catching the laugh bug.  The epidemic subsided after six months.

Laughter increases energy levels. Feeling tired or run down? Have a good laugh. Laughter is a natural pick-me-up, which may provide the energy and time needed to do things that might otherwise be avoided.

Laughter helps us bond with others. Ever heard the expression 'Laugh and the world laughs with you?' Research shows that when we laugh, we tend to talk more, make more eye contact and do more of the things that help us connect with others. Laughter also lessens tension. It's hard to feel angry, tense or anxious when you're laughing.

Laughter is good exercise. Laughing 100 times has the same effect on the body as being on a rowing machine for 10 minutes or a stationary bike for 15 minutes.

Laughter isn't just about jokes and funny stories. One researcher eavesdropped on conversations in malls, noting why and how often people laughed. Less than 20% of the laughter followed a joke or humorous story. Most laughter took place as people were greeting one other or saying goodbye.  Laughter sounds the same across cultures, leading some researchers to believe that laughter helped bond our ancestors together. In fact, the sound of laughter is so common and familiar; it can be recognized if played backwards on tape.

Have you noticed just how much babies laugh and how much they respond to laughter?  Laughter is a wonderful way for you and your family to bond closer together.  I believe the role of the father is to be a leader.  Good leadership is all about becoming a better servant.

Can I propose that it is your job as the family laugh leader to inspire laughter in your family?  Yes, I know, you are providing for them, and I know that is serious business, but as a father you have many roles.  One of these is to become the laugh leader for your family and create an atmosphere of love and laughter for your children.

Whilst formulating the curriculum content for our ‘Good to Great mentoring Course for the 21st Century’ I had some long talks with Brigadier Jim Wallace, previous Commander-in-Chief of the SAS.  I asked him to tell me the characteristics of leadership in the SAS.  He told me that every soldier is a leader in the SAS, recognised as some of the best in their field in the world.  One of the things that is looked for in SAS recruits is a sense of humour.  Laughter and a sense of humour is a key to survival in tough situations.

You have the key to success as a father in your grasp.  It’s tied up in your ability to laugh and your ability to get others to laugh with you.

Lovework

This week have a family dinner and get everyone to tell their favourite joke.  If your children are too young, tickle them or get them to laugh with you.  Check out our laughter section in this newsletter and tell everyone the jokes.  Become the laugh leader for your children and family.  Give them a legacy of laughter that they will remember forever.  I can assure you, it won’t be a burden.

Yours for more laughter

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

ELECTION 2004

Election 2004

Congratulations to John Howard and the Coalition. Such a decisive win by the coalition certainly sets the agenda for next three years for a stable and well managed government.

However, it is this government that the Fatherhood Foundation has been negotiating with for some years in relation to fatherlessness in Australia. It would appear that the problem is too big to handle and has been largely ignored.  Interestingly, the Family First party was brought in by the Prime Minister to discuss preferences during the election campaign. The caretaker government has seen them as a serious new contender in this election. Why them?

The Fatherhood Foundation believes that the policy base that Family First stands on is a very needy and powerful fact, the issue of placing families first in Australia. We have articulated many times that the essence of society rests with the family structure and the breakdown of this structure worldwide. No one political party has rested its entire platform on family matters. The tide is turning and the Government is recognising it.

The next three years will see this tide grow into the tidal wave we are anticipating.

The Fatherhood Foundation will await the arranging of the new ministry and will proceed again to hammer the issue of fatherlessness and societal degradation in Australia.

New alliances will need to be forged as some of the previous political supporters in parliament may not be returned.  Much work, as always, needs to be done.

It might be noted that in our letters section Matt pointed out that the fundamental issue before us as fathers is the issue of the heart. Our other 2 letters show that there is still much injustice to be readdressed. Our society is sick and needs healing from within and without. The Fatherhood Foundation will continue to lobby and campaign for justice for fathers and men in general. In saying that, we acknowledge that the greater challenge is the change within. Thankyou Matt for your timely reminder.

We at the Fatherhood Foundation would like to thank all of our readers who wrote letters, sent emails or endeavoured to get the many fatherhood issues we have raised into the public debate in the election lead up. Be assured your efforts were not in vain. The result speaks for itself. What is of particular interest is the likely hood that the Family First party, who were number one on our checklist, are going to get some Senate positions. This would be a wonderful result for men as fathers and families in general. We spoke to Family First federal director Peter Harris on Friday and he told us that he has already raised the issue of the presumption of shared parenting with the Prime Minister in a private meeting last week.

We would also like to thank and honour all the men’s/fathers/family groups that worked together in Operation Tidal Wave. Barry Williams from the Lone Fathers Association deserves a huge accolade and round of applause along with the team behind the Non-Custodial Parents Party, Christian Democratic Party and Senator Len Harris from One Nation. Good things have happened and more will happen as we continue to work together to restore families and encourage fathers. Together we can make a difference.

Warwick Marsh and Ron Hellyer

Fatherhood Foundation

Back to top

Fathers Balancing Life

Better than Sex

By Ron Hellyer

Did the title get your attention? Well anything headlining sex is generally a drawcard.

Two journalists who thought of the title used it to headline their new book.
Helen Trinca and Catherine Fox wrote the book ‘Better than Sex - How a whole generation got hooked on work’

Why use such a title?

Well the essence of the book is based around sex in relationships being sacrificed for work. We are reminded that long hours on the job have acted as a virtual contraceptive for a whole generation. 'The time and energy - mental and physical - needed for partners, a sex life and family relationships simply disappear. The job sucks up the entire person.'

“They found a world where workers are encouraged to clock on psychologically 24/7.”

“The struggle to work and raise children or have a personal life are very real concerns for many people. In today’s workplaces there’s an often implicit requirement of full commitment in return for a job, leaving little time and energy for anything else. It’s a transaction that simply didn’t operate in such black and white terms a decade or so ago.”

This book is highly relevant reading for men. It is Australian and portrays what is happening in the working world of today. It is really nothing that should be a surprise, but where are the solutions. I believe they lie in each of us.

The two major issues highlighted in research studies and faced by a couple separating are communication and financial struggles.

These issues underpin the sacrifice made at work. On one hand we have to work to pay the bills and on the other hand while at work for long hours, we are not able communicate effectively, physically, emotionally and relationally.

Politicians especially face the daunting task of long hours in their electorates and then residing in Canberra when parliament sits.

Dr Bruce Robinsons book ‘Fathering from the Fast lane’ gives great practical assistance on how to survive with a family and a very busy and demanding job, but at the end of the day someone has to see what is happening and want to make a decision to change.

Men need time to read these types of resources and time to consider where their life is heading.

More than ever before we need to have control in our lives and a focus on the priorities for our families. Work should be second place.

The generations to come are not born from work but from a man and wife wanting to create a family.
The environment around us is taking over if we are not vigilant and careful.

Remember families are fun, life is fun and sex can be fun. Are you having fun?____________________________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

The motorcylist

A man was working on his motorcycle on his patio and his wife was in the house in the kitchen. The man was racing the engine on the motorcycle and somehow, the motorcycle slipped into gear. The man, still holding the handlebars, was dragged through a glass patio door and along with the motorcycle, dumped onto the floor inside the house. The wife, hearing the crash, ran into the dining room, and found her husband laying on the floor, cut and bleeding, the motorcycle laying next to him, and the patio door shattered. The wife ran to the phone and summoned an ambulance. After the ambulance arrived and transported the husband to the hospital, the wife uprighted the motorcycle and pushed it outside. Seeing that gas had spilled on the floor, the wife used some paper towels to blot up the gasoline, and threw them in the toilet. The husband was treated at the hospital and was released to come home. After arriving home, he looked at the shattered patio door and the damage done to his motorcycle. He became despondent, went into the bathroom, sat on the toilet and smoked a cigarette. After finishing the cigarette, he flipped it between his legs into the toilet bowl while still seated. The wife, who was in the kitchen, heard a loud explosion and her husband screaming. She ran into the bathroom and found her husband laying on the floor. His trousers had been blown away and he was suffering burns on the buttocks, the back of his legs and his groin. The wife again ran to the phone and called for an  The same ambulance crew was dispatched. While they were going down the stairs to the street, accompanied by the wife, one of the paramedics asked how the husband had burned himself. She told them and the paramedics started laughing so hard, one of them tipped the stretcher and dumped the husband out. He fell down the remaining steps and broke his leg.

Back to top

Single Dads

CHILD  SUPPORT  SCHEME –

$66 BILLION  FAILURE

A review of the unemployment and welfare costs of the Child Support Agency (CSA) recently conducted by the PIR Independent Research Group has exposed serious and fundamental flaws in the CSA’s operation.

The review also revealed the catastrophic social and economic consequences of the CSA.  Of particular concern are the high suicide rates among CSA clientele.  This suicide rate is related, not to the loss of income by these parents (mainly fathers), but to the loss of their children.  Only 40% of non-custodial parents have any significant contact with their children.  This is largely a consequence of the CSA’s strategy of making contact time with their children the basis for the forced transfer of one parent’s income to the other parent.  This strategy is underpinned by the Family Court’s sole parenting policy.

True Costs are Higher

Another major issue is the CSAs financial cost to the taxpayer.  PIR Independent Research has estimated this at $5 billion for 2002/03.  This cost estimate has been restricted to an analysis of the costs of the scheme in administration, increased welfare and lost productivity.  The real cost is likely to be well beyond this.  Missing from the calculations are those costs which are difficult to determine such as the upward pressure on interest rates of the $5 billion.  This unrevealed cost ought to be of great concern for those families struggling to repay their mortgages and household debt.

At the inception of the CSA in 1988, Prime Minister Bob Hawke, proudly and boldly declared that, “By the year 1990, no Australian child will be living in poverty”.  The reverse is the case.  The social and economic costs of the CSA sits uncomfortably alongside it’s dismal failure to deliver on it’s original purpose of rescuing hundreds of thousands of children from the jaws of poverty.

Children Receive Less

John Flanagan of the Fairness in Child Support Association said, “These days the CSA delivers to children of separated families an average weekly amount of $36.13, which is substantially less than the $48.64 they received prior to the establishment of the CSA.

The CSA experiment has failed.  The social and fiscal costs are far too high.  Interference by officialdom in the instinctive, natural and intuitive desire of parents to care for their children can only be destructive and counterproductive.  The review of the CSA by the PIR Research Group has exposed the CSA as unfair to both parents and children.”

Warwick Marsh of the National Fatherhood Coalition said, “The Child Support Agency is going to cost the Australian taxpayer sixty-six billion dollars over the next ten years according to the PIR Report.  Surely this money could be better spent on education and health.  We ask the question of Mr Howard and Mr Latham, how much longer must our children wait?”

Back to top

Special Feature

FAMILY: The solution to today's fatherhood crisis
Part 2

by Dr Wade Horn
http://www.newsweekly.com.au/articles/2004apr24_dad.html
News Weekly, 24 April 2004

Dr Wade Horn, Assistant Secretary for Children and Families in the US Department of Health and Human Services, gave an outstanding presentation to the Australian Family Association at the Thomas More Centre in Melbourne on the vital, but neglected, role of fathers in families. This is an edited version of his talk.

Why does father absence cause such difficulty for children? Put another way, why are fathers important?

There appear to be several reasons. First, mothers and fathers tend to parent differently - and these differences are found not only in the U.S. and Western nations, but across cultures and throughout the historical record - almost as if such differences are part of an innate script, written in human nature.

Beginning at the birth of a child, for example, mothers tend to be more verbal with their children, whereas fathers are more physical. The play of fathers also tends to be more unpredictable and surprising, whereas mothers tend to stick with calm, familiar routines.

Babies notice the difference: when two-month-old babies see their dad approaching, they tend to scrunch up their shoulders, open their eyes wide, and breathe more quickly, anticipating excitement. When they seen their mum approach, they tend to relax their shoulders and lower their eyelids.

But play is not the only area where moms and dads differ.

Mothers also tend to encourage caution, whereas fathers are more challenging of achievement and independence.

But gender differences in parental behavior do not need to be minimised for parents to raise well-adjusted and well-socialised children.

Indeed, in many, if not most, cultures, mothers and fathers seem to form a natural complementarity to each other, with each making unique contributions to their children's development.

Second, children - and boys in particular - learn to keep their aggressive impulses in check through interaction with and observation of a male figure in the home who consistently and regularly controls himself.

Daughters also benefit from their physical interaction with their fathers. Research shows that daughters whose fathers engaged them in the same type of 'rough and tumble play' have higher self-esteem, do better in school, and are more self-confident, because their dads treated them as fully capable human beings, not as breakable porcelain dolls.

Third, fathers help to teach their children how men and women should treat each other.

If the father treats the mother with respect and dignity, than it is likely that his son will grow up to treat women with dignity and respect. Unfortunately, the opposite is also true. If the father treats the mother with disdain and cruelty, then his son is likely to grow up to do the same.

Daughters also learn what to expect from men from their fathers. If her father loves her, a daughter will grow up feeling worthy of love, and seek out boyfriends and a husband who will love, support and encourage her like her father did.

In contrast, when a daughter grows up without a father, she is more likely to be unsure as to what to expect from men. That's one reason why girls who grow up without a father are more likely to engage in sexual activity, and become pregnant outside marriage.

Finally, fathers are important in helping children learn about the world outside the family.

Once their babies are old enough, for example, dads like to carry their infants facing outward. Later, dads tend to emphasise the importance of learning life's 'hard lessons,' believing those lessons will help their children be successful once they leave the family - moms tend to focus on smoothing their child's feelings.

Dads are especially critical for boys whose transition from boyhood to manhood requires that they be affirmed as 'man enough'.

This role has historically been provided by their father and/or social rituals (often organised and run by the community of fathers).

If not, boys will search for affirmation that they are 'man enough' through the accumulation of sexual conquests, wealth, or power.

Given that children do best when they grow up with the love and devotion of both a mother and a father, what can be done to increase the number of children growing up with both a mom and a dad?

The solution

First, we need to send a more compelling message to men as to the critical role they play in the lives of their children.

Though changing, fathers are still too often seen as 'nice to have around' and as a source of economic support, but do not contribute much that is particularly unique or irreplaceable to the well-being of their children.

To help to counter this rather limited view of the importance of fathers, our culture must begin telling men the critical role they play - as nurturers, as disciplinarians, as teachers, and as role models - in the healthy development of their children.

Second, we need to encourage every important mediating structure of our society - churches, synagogues, schools, and civic organisations - to encourage, support and honor responsible and committed fatherhood by sponsoring outreach and skill building programs for fathers - and especially new fathers

Third, while promoting fatherhood, we can not forget the importance of supporting children who are growing up in father-absent households.

In order to meet the unique needs of these children, President Bush proposed $US450 million in new programs to provide mentors to children in need.

Finally, we need to talk more openly about the importance of marriage.

This is the much harder part. While men (and women) nearly universally expect that someday they will have children and get married, there is a decreasing belief that there needs to be an order to these two events.

But the evidence is clear that marriage is - on average - good for children, adults and communities. To summarise:

* children are less at risk for a host of negative outcomes;
* adults are happier, healthier and wealthier; and
* communities are less violent.

How, then, do we promote marriage despite these challenges?

We need to be clear that what we are promoting are healthy marriages - marriages characterised by love, support for each other, and nurturing parenting.

Toward the end of the movie The Princess Bride, a character named Inigo Montoya confronts a six-fingered man who had killed his father some 20 years before. He has the six-fingered man at sword point, and says in words he has long rehearsed: 'My name is Inigo Montoya. You killed my father. Prepare to die.'

The six-fingered man begins to plead for mercy, and Inigo Montoya says: 'Offer me money.' The six-fingered man says: 'Yes, yes money. I shall give you all that you want.' Montoya says: 'And power too. Promise me that.' 'All that I have and more,' replies the six-fingered man.

'Offer me everything I ask for,' says Montoya. 'Anything ... anything you want I shall give to you,' replies the six-fingered man. To which Inigo Montoya replies: 'I want my father back.'

Like Inigo Montoya, what our nation's children want is not money ... or power. What our children really want is for us to find a way to bring back their fathers.

Back to top

Thought for the Week

A cheerful disposition is good

for your health;

gloom and doom leave you bone tired.

Proverbs 17:22

Back to top

News & Info

MEDIA  RELEASE

FATHERHOOD  &  FAMILY  GROUPS  CALL  FOR

RESTORATION  OF  MORAL  VALUES

The revelation of the true extent of child pornography has shocked all Australians.  The fact that community leaders such as teachers, school principals, ministers, policemen, childcare workers, doctors and solicitors have been purveyors and purchasers of such material is almost beyond belief.

The National Fatherhood Coalition calls upon Mr Howard and Mr Latham to bring in mandatory filtering of internet pornography.   It also sees a desperate need to further protect our children by legislating against X-rated videos, readily available in the ACT and Northern Territory.

It seems that Australia is fast following in the footsteps of the decadent Roman Empire. Philo of Alexandria (approx 20BC – 40AD) recorded the spread of paedophilia in the Roman Empire during the time he lived; ‘Moreover, another evil, much greater than that which I have already mentioned, has made its way among us and been let loose upon cities, namely, the love of boys, which formerly was accounted a great infamy even to be spoken about’.

Heterosexual Marriage is a Safe-Guard for our Children

Analysis of a report on child sexual assaults in NSW showed that the rate of sexual assaults by male heterosexual paedophiles in NSW on female children is horrific.  But it also showed that the rate of sexual assaults by male homosexuals and male bi-sexuals on young boys was about 15 times worse!

Barry Williams from the Lone Fathers Association said, “Exposing our children to high risk groups through homosexual adoption is not the way to go because our children need our protection.  It is a plain fact that children need a mother and a father, not two daddies or two mummies.  Study after study has shown that the safest place for our children is with their biological mother and father.   Heterosexual marriage is a safe-guard for our children.”

Men as Fathers Must Make a Stand

Warwick Marsh from the National Fatherhood Coalition said today, “We, as men, must accept that we have been part of the problem because we have refused to make a stand against pornography.  The time has now come to say, ‘no more’.  Our society and media have been obsessed with sex.  Sex is a wonderful thing within the intended moral boundaries of heterosexual marriage.  If we don’t make a stand, our society will sink further into the moral quicksand and paedophilia will become accepted.   The role of paedophilia in the decline and fall of the Roman Empire is a warning to our society that our children will become the victims of a much greater evil. All that is required for evil to triumph is for good men to do nothing. How much longer must our children wait?”

Media Contact details for National Fatherhood Coalition

Warwick Marsh: 0418 225212       02 4272 6677           Berkeley, NSW

Barry Williams: 0417 668 802       02 6258 4216           Canberra, ACT

Postal & Web: National Fatherhood Coalition, 217 Nolan St, Berkeley  NSW  2506 www.fatherhoodcoalition.org.au

___________________________________________________

Letters

Dear Fatherhood Foundation

Love your newsletter guys, been getting it for a long time now.  Just a note on last week’s one.  How political are you going to get?  I know that politics play a part but really I don’t think getting too involved in the political debate is going to help dads be better dads and improve family life do you ?

Matt

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

It is nice to finally find a group of fathers who put their feelings first, feelings of pain that come with being separated from their children.

I am currently attending DIDS and it is such a great support group.

I have been fortunate in getting some media releases forwarded to me and as a result of our current and opposition governments neglecting the needs of separated fathers I am going to protest by not casting a vote and if need be I will pay the fine by weekend detention but at the same time making it known to the media!

It is this type of neglect from all our governments that I believe push fathers like me into situations as such.

Keep up the good work

Regards

Eddy

* * * * * * * * * * * * *

Dear Fatherhood Foundation

Firstly – many thanks for your professional, positive web page.  I am a ‘second wife’ currently trying to support my husband through the hurtful turmoil caused by a (mostly) very uncooperative first wife.  I have spent hours on the internet trying to access a suitable website / help – but all I seem to come across is all very, very negative.  So, your web site was a breath of fresh air.

Secondly – do you know of any existing support groups for ‘second wives’? Or similar?  If there isn’t one  - there should be.  Maybe I’ll start one when my baby is older.

I believe there must be a vast number of men out there who are NOT accessing any appropriate support or help (as men can be inclined to do!).  This means there is incredible pressure placed on their second wives – or Mums – or sisters – as these significant women in their lives work hard to help create a ‘normal’, loving, comfortable environment for his children when they stay.

I believe the current system (or our experience within the current system) financially favours the children of the first marriage.

We live pay cheque to pay cheque.  I was forced back to work when my baby was 4 months old to help pay the unexpected child support increase.  We have already had to sell one home due to other unexpected child support increases but now face having to sell this too. (When the ex wife had her baby with her new husband – our child support quadrupled with zero notice – when she was on unpaid maternity leave).  I’ve had to use cloth nappies due to expense, we drive 20 yr old cars, I’ve mastered ‘feeding a family on $50 per wk’! – things are very tight in this household.  Needless to say, we have no money to spend on the other kids when they visit.

All the children involved are the ones who suffer this unfair set up.  The kids from the previous marriage don’t see their Dad spending anything on them (their mother tells them it’s ‘cos he doesn’t care / love them as much as their step dad does).  We struggle to entertain them when they’re here with no money.

As is the case with these issues they are so highly emotional and have no end. I could go on and on – but I know you’ve heard it all before.

Thank you very much for listening.

Kind regards

Mrs X

Editor's Note:  What are the difficulties that other 'second wives' are facing?  Does anyone know of / or is interested in forming a 'second wives' support group?

Back to top

Dad's Prayer

Dear God

Teach me how to laugh.

Teach me how to see the

funny side of life.

Teach me how to live again through my children’s hopes and laughter,

because when I laugh they laugh with me,

because when they laugh I laugh

with them,

And when they cry I cry with them.

As it says in your word

‘The nights of crying your eyes out give way to days of laughter’.

Help me to be happy every day because

‘This is the day that you have made,

I will rejoice and be glad in it’.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.